• Jehan's avatar
    configure: making xgettext recommended version a requirement. · 8e889fd1
    Jehan authored
    Back when I implemented this as a recommendation, gettext 0.19 was not
    even out yet. Nowadays it is in Debian Testing (Debian Stable even!), so
    it makes no sense to continue just "recommend" it, especially as it was
    breaking script-fu localization.
    
    See old commit feb1bf27.
    
    (cherry picked from commit 8e6afe10)
    8e889fd1
configure.ac 86.4 KB